@media screen and (max-width: 568px) {

  .button-menu#sp-site-navigation-3 > ul, .button-menu#sp-site-navigation-4 > ul, .button-menu#sp-site-navigation-5 > ul, .button-menu#sp-site-navigation-6 > ul, .button-menu#sp-site-navigation-7 > ul, .button-menu#sp-site-navigation-8 > ul, .button-menu#sp-site-navigation-9 > ul{
    display : none;
  }

  .button-menu#sp-site-navigation-3 > ul > ul, .button-menu#sp-site-navigation-4 > ul > ul, .button-menu#sp-site-navigation-5 > ul > ul, .button-menu#sp-site-navigation-6 > ul > ul, .button-menu#sp-site-navigation-7 > ul > ul, .button-menu#sp-site-navigation-8 > ul > ul, .button-menu#sp-site-navigation-9 > ul > ul{
    display : block;
  }
}

#sp-block-container-1 > p.copyright{
  font-size : 1rem;
  color : #ffffff;
  text-align : center;
}

#sp-item-gallery-1 > ul > li{
  width : 160px;
  height : 200px;
}

#sp-item-gallery-46 > ul > li{
  width : 160px;
  height : 350px;
}

#sp-item-gallery-50 > ul > li{
  width : 160px;
  height : 250px;
}

#sp-item-gallery-51 > ul > li{
  width : 160px;
  height : 250px;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/bisa4.png);
}

@media not screen, screen and (min-width: 569px) {

  #sp-definition-list-1{
    margin-left : -2px;
    margin-bottom : 4px;
    min-height : 857px;
  }

  #sp-image-1{
    margin-top : 0px;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 20px;
    width : 100%;
  }

  #sp-item-gallery-32{
    width : 920px;
    min-height : 232px;
  }

  #sp-item-gallery-51{
    margin-bottom : 0px;
  }

  #sp-item-gallery-8{
    width : 920px;
    min-height : 116px;
  }

  #sp-item-gallery-9{
    width : 920px;
    min-height : 116px;
  }

  #sp-site-branding2-1 > .extra{
    min-height : 43px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 222px;
    height : 47px;
  }

  #sp-site-navigation-1{
    margin-left : -1000px;
    margin-right : -1002px;
    margin-bottom : 0px;
  }
}

@media screen and (max-width: 568px) {

  #sp-image-1{
    margin-top : 0px;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 10px;
    width : 100%;
  }
}